.wp-block-site-logo img {
    max-width: 50%!important;
    margin-top: 1.5rem;
}

.gform-footer.gform_footer.top_label {
    justify-content: center;
}

#gform_submit_button_1:hover {
    background: white;
    color: black;
    transition-duration: 0.3s;
}

#input_1_1_3,#input_1_3 {
    border: none!important;
}

input[type="text"]:focus {
    border-color: var(--ast-global-color-3) !important;
}

.gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus {
    border-color: var(--ast-global-color-3) !important;
}

.custom-logo.astra-logo-svg {
    width: 400px!important;
}
